{
    "aeronet": {"obs_var": "od550aero",
				"flt_var": "ae440-870aero",
				"flt_expr": "<0.6",
				"mod_var": "OD550_DUST",
				"template" : "{}_{}",
				"sites": "aeronet_sites.txt",
				"path" : "/data/daily_dashboard/obs/aeronet/",
				"name": "Aeronet v3 lev1.5",
				"start_date": "20120101",
				"circle_options": {"fillOpacity": 0.7,
							 	   "stroke": false,
							 	   "fillColor": "#f0b450",
								   "radius": 8}
				},
    "modis": {"obs_var": "od550aero",
			  "mod_var": "OD550_DUST",
			  "template" : "{}_{}",
	          "path" : "/data/daily_dashboard/obs/modis/",
			  "name": "MODIS",
			  "title": "Optical Depth (550nm)<br>Valid: %(shour)sh %(sday)s %(smonth)s %(syear)s",
			  "start_date": "20180101",
			  "circle_options": {"fillOpacity": 0.7,
								 "stroke": false,
								 "fillColor": "#f0b450",
								 "radius": 8}
			 }
}
